Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

LMS 2.5 and HP OV NNM 7.5 integration

Hi, collegues! I have the following problem.

I have CW LMS 2.5 installed on Windows and HP OV NNM installed in Solaris server. I need to integrate them. After integration I try to launch CW-applications from the NNM map and get the message "Access Forbidden".

What may be the reason of it?

3 REPLIES
Cisco Employee

Re: LMS 2.5 and HP OV NNM 7.5 integration

Are there any error messages in NNMAdapter.log?

Did you stop ov and do ovtopofix after the integration was run?

Community Member

Re: LMS 2.5 and HP OV NNM 7.5 integration

I didn't see any problems during installing adapter on NNM. The installation was successful. It seems to me that problem is caused of CW part.

The NNM is installed on Solaris and CW - on Windows system. I used Integration Utility 1.6! Is it possible to be the cause of problem?

Cisco Employee

Re: LMS 2.5 and HP OV NNM 7.5 integration

The last time I saw something like this the integ utility had to be reinstalled

Please make sure you get it from here:

http://www.cisco.com/kobayashi/sw-center/cw2000/cmc3rd.shtml

100
Views
0
Helpful
3
Replies
CreatePlease to create content